Please Help! How can I do hax with downloaded Zelda OoT?

Discussion in '3DS - Homebrew Development and Emulators' started by Boaz P, Dec 5, 2016.

  1. Boaz P
    OP

    Boaz P Newbie

    Newcomer
    6
    0
    Apr 4, 2015
    I have New3DS Jap, but it is Ver 11.2. I did wrong choice to confirm update. In the past, I downloaded Zelda OoT Jap. I wonder it. How can I hax new 3ds with downloaded Zelda OoT?

    I need your good advice. Please help me!

    I wonder it, using downloaded Zelda OoT to hax New 3ds, can I hax?
     
  2. xtheman

    xtheman GBAtemp Guru

    Member
    5,847
    5,279
    Jan 28, 2016
    United States
    Since your using the eshop copy you need a exploit game that is primary to install oothax. That is normally Sm4sh, Cubic Ninja, and Freakyforms deluxe
     
  3. clancy94

    clancy94 GBAtemp Fan

    Member
    427
    103
    Oct 18, 2008
    Assuming when you say 'hax' you're talking about hacking it and install a9lh... IIRC there are no DSiWare games left on the Japanese eShop, so unless you've purchased them previously the only way to downgrade and install a9lh would be to hardmod it. DSiWare downgrade also requires a 2nd Japanese 3DS that is already hacked
     
  4. Boaz P
    OP

    Boaz P Newbie

    Newcomer
    6
    0
    Apr 4, 2015
    Then, I can not hax it? If downloaded OoT, it is not allow to hax?
     
  5. xtheman

    xtheman GBAtemp Guru

    Member
    5,847
    5,279
    Jan 28, 2016
    United States
    You see oothax can be used to hack without already having an exploit game but only if it is a cartridge because you need powersaves which only works for cartridges. You can install hax to OoT eShop copy but you need one of the exploit games I mentioned to install the hacked save.
     
  6. Boaz P
    OP

    Boaz P Newbie

    Newcomer
    6
    0
    Apr 4, 2015
    I did buy Zelda OoT. I want to downgrade my New 3ds. But my 3ds Ver 11.2.0.35 JP. So I want do it, but I can not it. Help.
     
  7. Ev1lbl0w

    Ev1lbl0w GBAtemp Regular

    Member
    237
    55
    Dec 19, 2014
    You can "hax" the game, but you need another primary entrypoint.

    However, since you have the digital version, it's possible to use a utility in the eShop that allows to transfer saves from cartridge games to digital games. I don't remember the exact name of that tool, but if you manage to find a zelda cartridge with hax installed for your device/region, you can trasnfer the haxxed save to your digital game and use it as an entrypoint.
     
  8. Boaz P
    OP

    Boaz P Newbie

    Newcomer
    6
    0
    Apr 4, 2015
    Thanks. I am to need other game what you said to me.
     
  9. KunoichiZ

    KunoichiZ GBAtemp Guru

    Member
    8,408
    3,522
    Mar 16, 2012
    United States
    Guy, if he's on the latest version, he can't set up oothax on the downloaded version because the oothax installer DOES NOT WORK on any firmwares 11.0 or higher unless he has CFW. He's SOL, even if he has another entrypoint. Stop spreading false information.
     
    Last edited by KunoichiZ, Dec 5, 2016
    Quantumcat likes this.
  10. clancy94

    clancy94 GBAtemp Fan

    Member
    427
    103
    Oct 18, 2008
    This. Hardmodding is his only option then
     
    KunoichiZ likes this.
  11. Ev1lbl0w

    Ev1lbl0w GBAtemp Regular

    Member
    237
    55
    Dec 19, 2014
    The oothax installer doesn't work on 11 version? Wow, had no idea. Thanks xD
     
  12. Giodude

    Giodude Ruler of Italy

    Member
    GBAtemp Patron
    Giodude is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,143
    1,255
    May 17, 2015
    United States
    New York
    You dont need an entrypoint anymore..... Sort of. If you can find a second 3ds below 11.0, you can use it to hack yours
     
  13. Quantumcat

    Quantumcat Dead and alive

    Member
    11,551
    6,215
    Nov 23, 2014
    Australia
    Canberra, Australia
    No, because there's no compatible DSiWare games on the Japanese eShop. The only way to downgrade an 11.0+ Japanese 3DS is by hardmodding it.